using System;

namespace BoFilTest.Utils
{
    public class Format
    {
        public static string MeasuredSeconds(TimeSpan time)
        {
            return string.Format("{0:#0.00}", time.TotalSeconds);
        }

        public static string GasIntegralForArea(double value)
        {
            return string.Format("{0:0.00}", value);
        }
    }
}
